<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>353</brand_id>
<brand_name>金鹏</brand_name>
<brand_ename>JPG</brand_ename>
<mobile_nums>25</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>7538</id>
<name>S8100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/S8100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/S8100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11803</id>
<name>S6809</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/3T898l6f8u.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/3T898l6f8u.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11802</id>
<name>S2822</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/Qh66JgGqUm.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/Qh66JgGqUm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11475</id>
<name>E868</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/dcJNgJPg7c.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/dcJNgJPg7c.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11807</id>
<name>E6822</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/eq1qSjRrzL.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/eq1qSjRrzL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11801</id>
<name>E6810</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/RwLf2HW506.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/RwLf2HW506.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11795</id>
<name>E2811</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/36eYflCm3R.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/36eYflCm3R.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11451</id>
<name>A858</name>
<img_little>http://upload.3g3h.com/upload/20101109/WY0aTy2EiA.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20101109/WY0aTy2EiA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101109/WY0aTy2EiA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11800</id>
<name>A7830</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/EXfCfSxRdi.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/EXfCfSxRdi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>7612</id>
<name>A7599</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/A7599_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/A7599_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7678</id>
<name>A7533</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/A7533_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/A7533_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11794</id>
<name>A6355</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/LjU8Nqdc3S.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/LjU8Nqdc3S.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11805</id>
<name>A6350</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/414XbK77Ib.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/414XbK77Ib.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11796</id>
<name>A5886</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/GpIUDiUVhY.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/GpIUDiUVhY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11798</id>
<name>A5678</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/hqG3CYxVKd.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/hqG3CYxVKd.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11804</id>
<name>A5136</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/izd1C6EjuD.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/izd1C6EjuD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11799</id>
<name>A2888</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/5pn5d57f8e.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/5pn5d57f8e.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12201</id>
<name>788</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/C28yso6FKV.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/C28yso6FKV.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>7512</id>
<name>668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7531</id>
<name>6298</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/6298_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/6298_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7508</id>
<name>568</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/568_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/568_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7521</id>
<name>5158＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/5158＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/5158＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>7571</id>
<name>5158</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/5158_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/5158_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>7501</id>
<name>2116</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/2116_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/2116_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7536</id>
<name>1528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金鹏/1528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金鹏/1528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
</root>